Raspbian Package Auto-Building

Buildd status for parley (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 4:20.08.0-1BD-Uninstallable68d 17h 13mout-of-datekde:sourceold | no log

Dependency installability problem for parley on armhf:

parley build-depends on:
- kross-dev:armhf (>= 5.22~)
kross-dev depends on:
- libkf5kio-dev:armhf (>= 5.70.0~)
libkf5kio-dev depends on:
- libkf5xmlgui-dev:armhf (>= 5.70.0~)
libkf5xmlgui-dev depends on:
- libkf5xmlgui5:armhf (= 5.70.0-1+b1)
libkf5xmlgui5 depends on missing:
- libkf5xmlgui-data:armhf (= 5.70.0-1)